uuid: c0cf8a4b-e9fa-4ef4-a522-67ae8d911604
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - file
_core:
  default_config_hash: dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  directory:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_document:
    type: file_generic
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  name: true
  path: true
  publish_on: true
  scheduler_settings: true
  status: true
  uid: true
  unpublish_on: true
